{% set CodiceModulo = "DOM_SPAZICULTURA" %}
{% set Urn = "document:c_c990:spazi.comunali;attivita.culturali;domanda" %}
{% set Urn_procedimento = "" %}


{% set allegati=[
	{ "codice":"OCC-ASS-ATT",
		"urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
		"descrizione_tabella_allegati":"Copia dell'atto costitutivo e statuto registrati",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia atto costitutivo",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()",
		"dynamic_check":"#Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
		},
    	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali per attività culturali"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali per attività culturali{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di concessione di spazi comunali per attività culturali</div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
      {{ anagrafica.societa(prefix='Titolare', 
      intestazione="Il sottoscritto", 
      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
      Solo1="Richiedente", 
      visibility_mail="mail_ordinaria", 
      pec_obbligatoria="false", 
      cciaa_visibile="true", 
      campi_readonly="readonly", 
      visibility_residenza="visibility:visibility", 
      visibility_asterisco_ruolo="display:none", 
      tipologia_associazione="false", 
      mailordinaria_obbligatoria="false", 
      tipologia_entepubblico="false", 
      visibility_codice_fatturazione="false", 
      visibility_iscrizione_runts="true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">   Atto costitutivo e statuto (da compilare solo se il richiedente è un'associazione) </span></div>
    </div>
  </div> 
  <div class="form-check indent-1" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
    <div id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" label="Presentazione copia dell'atto costitutivo e statuto" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>
    <input class="form-check-input" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_IscrizioneAlboAssociazioniNonIstituito1">ha già presentato copia dell'atto costitutivo e statuto all'ufficio (specificare)</label> 


      <div class="form-group col-lg-12">
         <div id="Parametri_DefinizioneAltro" name="Parametri_DefinizioneAltro" ></div>
          <input class="form-control" id="Parametri_DefinizioneAltro1" name="Parametri_DefinizioneAltro1" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statutoo" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIstituito1.checked()">
      </div>        
 
    <input class="form-check-input" id="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2" name="Tassonomia_IscrizioneAlboAssociazioniNonIstituito" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_IscrizioneAlboAssociazioniNonIstituito2">allega copia dell'atto costitutivo e statuto</label> 
  </div>
</div>


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">la concessione in uso dello spazio comunale collocato in</div>
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true" />

<div class="container border bg-light mt-0 mb-0">
{{immobili.immobile_toponomastica_senzavalidazione_indentato_responsive( 
  prefix='Immobile', 
  mandatory_enabled="true", 
  label="", 
  enabled="true", 
  suffix="Residenza", 
  blocco_comune="false",
  visibility_info="false", 
  onceonly="false", 
  campi_readonly="") }}

  
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoPreventivo"> Denominazione spazio comunale (ad esempio museo comunale, teatro comunale, ecc.) </label>
       
       <div class="space-0"></div>
       <input class="form-control" id="Parametri_SpazioComunale" name="Parametri_SpazioComunale" label="IDenominazione spazio comunale"  mandatory_enabled="true"></div>
    </div>
</div>



<globo_salto_pagina></globo_salto_pagina> 

{{ utils_tempolibero.descrizione_attivita_spazicomunali()}}
<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoPreventivo"> Patrocinio </label>
     </div>
  </div>


  {% set testi = [
    "non è stato richiesto il patrocinio",
    " è stato richiesto il patrocinio" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Patrocinio" name="Tassonomia_Patrocinio" label="Patrocinio" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Patrocinio{{ loop.index }}" name="Tassonomia_Patrocinio" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_Patrocinio{{ loop.index }}"> {{ testo|safe }} </label>
      {% if loop.index == 2 %}
            {% set testi1 = [
              "libero",
              "a offerta libera",
              "a pagamento",

            ]%}
           
              <div class="form-row">
                <div class="form-group col-lg-12">
                  <label for="Parametri_ImportoPreventivo"> Tipo di ingresso al pubblico </label>
                </div>
              </div>          
              {% for testo1 in testi1 %}
                <div class="form-check indent-1">
                    {% if loop.first %} <div id="Tassonomia_Tipo_ingresso_pubblico" name="Tassonomia_Tipo_ingresso_pubblico" label="Tipo di ingresso al pubblico" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>{% endif %}
                    <input class="form-check-input" id="Tassonomia_Tipo_ingresso_pubblico{{ loop.index }}" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="{{ loop.index }}">
                    <label class="form-check-label" for="Tassonomia_Tipo_ingresso_pubblico{{ loop.index }}"> {{ testo1|safe }} </label>
                      {% if loop.index == 3 %}
                          <div class="form-row">
                            <div class="form-group col-lg-4">
                              <label for="Parametri_Costo_ingresso"> Costo dell'ingresso </label><div class="space-0"></div>
                              <input class="form-control w-50 d-inline-block" id="Parametri_Costo_ingresso" name="Parametri_Costo_ingresso" label="Costo ingresso"  format="valuta_positiva"  mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">€ 
                            </div> 
                            <div class="form-group col-lg-8">
                              <label for="Parametri_Utilizzo_ricavato"> Utilizzo del ricavato </label>
                              <input class="form-control" id="Parametri_Utilizzo_ricavato" name="Parametri_Utilizzo_ricavato" label= "Utilizzo del ricavato"   mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">
                            </div>        
                          </div>
                          <div class="space-1"></div>
                          <div class="form-row">
                            <div class="form-group col-lg-12">
                              <label for="Parametri_ImportoPreventivo"> Collaborazione </label>
                            </div>
                          </div>
                              {% set testi2 = [
                                "non è stata richiesta la collaborazione del Comune",
                                "è stata richiesta la collaborazione del Comune" 
                              ]%}  
                              {% for testo2 in testi2 %}    
                              
                                  {% if loop.first %} <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>{% endif %}
                                  <input class="form-check-input" id="Tassonomia_Collaborazione{{ loop.index }}" name="Tassonomia_Collaborazione" type="radio" value="{{ loop.index }}">
                                  <label class="form-check-label" for="Tassonomia_Collaborazione{{ loop.index }}"> {{ testo2|safe }} </label>  <div class="space-0"></div>
                                  {% if loop.index == 2 %}
                                    <div class="form-row">
                                      <div class="form-group col-lg-12">
                                        <label for="Parametri_Tipo_di_collaborazione"> Tipo di collaborazione </label>
                                        <input class="form-control" id="Parametri_Tipo_di_collaborazione" name="Parametri_Tipo_di_collaborazione" label= "Tipo di collaborazione"   mandatory_enabled="#Tassonomia_Collaborazione2.checked()">
                                      </div>          
                                    </div>
                                {% endif %}
                              
                              {% endfor %}
                        {% endif %}
              </div>
              {% endfor %}

      {% endif %}
    </div>
  {% endfor %}
</div>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica( prefix="Referente1", 
                              intestazione="il cui responsabile è", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> previsto per il seguente periodo</span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Periodo </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  {% for i in range(1, 7) %}
  <div class="form-row ml-0 mr-0 mt-1">
    {% if loop.first %}
    <div class="form-check indent-1 col-lg-4">
      <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory="true"></div>
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label" for="vcal_TipoPeriodo1"> periodo singolo o multiplo </label>
    </div>
    {% else %}
    <div class="form-group col-lg-4">
    
    </div>
    {% endif %}
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio{{ i }}" name="vcal_PerSinGiornoInizio{{ i }}" label="Giorno iniziale" format="date" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} enabled="#vcal_PerSinGiornoInizio{{ i-1 }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio{{ i }}" name="vcal_PerSinOraInizio{{ i }}" label="Ora iniziale" format="time" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine{{ i }}" name="vcal_PerSinGiornoFine{{ i }}" label="Giorno finale" format="date" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine{{ i }}" name="vcal_PerSinOraFine{{ i }}" label="Ora finale" format="time" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
  </div>
  {% endfor %}
    <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Descrizione </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3">
      <label class="form-check-label" for="vcal_TipoPeriodo3"> altro periodo <span class="infoes">(specificare)</span> </label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" label="Altro periodo" mandatory_enabled="#vcal_TipoPeriodo3.checked()">
    </div>
  </div>
</div>
 <globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445()}}


<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1">  di aver preso visione del Regolamento comunale accettandone tutte le clausole previste</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2">  che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza e di impegnarsi a restituire lo spazio nelle stesse condizioni in cui è stato consegnato, compresa la pulizia dello stesso</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4">  di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara5"> di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara6">  di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara7">   di munirsi, ove necessario, di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara8"> di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara9">   di rispettare la capienza prevista per l'utilizzo dello spazio comunale</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara10">  di impegnarsi ad utilizzare lo spazio nel rispetto di tutte le misure di prevenzione e contenimento del contagio  da covid-19 previste dalle norme vigenti, e di essere a conoscenza che il rispetto di tali norme rimane sotto la propria esclusiva responsabilità</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara11">  di impegnarsi a ritirare le chiavi del locale previo accordo con l’Ufficio competente, a custodire con diligenza le chiavi stesse, a non farne copia ed a riconsegnarle entro il primo giorno lavorativo utile successivo all’utilizzo di cui alla presente richiesta</label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" >
    <label class="form-check-label" for="Dichiara12">   di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune</label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
